Subject: [Fwd: Apologies for multiple messages (Please Help!)]
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 24 Oct 2008 10:30:08 +0200
List-Id: <cygwin.cygwin.com>

Hi overseers,

we have a strange mail duplication here on the cygwin ML.  The
mail with Message ID <[email-masked]>
is duplicated over and over again.  Could something on sourceware
be the culprit?

Thanks for looking,
Corinna

----- Forwarded message from Herb Maeder -----

> Date: Thu, 23 Oct 2008 19:49:09 -0700
> From: Herb Maeder
> Subject: Apologies for multiple messages (Please Help!)
> To: [email-masked]
> 
> Apologies to the list for getting the same message sent over and over to
> the list from my account.  I can't yet explain what is happening, but I can 
> assure you that I only sent the message once (and in no way differently
> than my other posts to the list).
> 
> I've been on the phone with my ISP for the better part of the last 4 hours
> trying to figure out what is going on, to no avail.  Messages keep getting
> sent to the list, even though my account was deactivated and every process
> connected with it killed.  Unsubscribing from the list didn't help either,
> messages still got through.  Bottom line, I really don't know how I can 
> stop the madness, so I need some help.
> 
> >From the headers it seems to show my domain keeps sending the message to
> sourceware.org, my ISP assures me that their maillog only shows the
> message being sent once.
> 
> I am pulling my hair out trying to figure out what is going on.  Is there
> any chance that the problem could be on the sourceware.org side of things?
> I'm beginning to suspect that, but I cannot confirm.
> 
> Please correct me if I am wrong, but this type of thing has happened to
> the list before, right?  I seem to remember it happening to someone else
> a while back, but I cannot find it in the archives at the moment.
> 
> Can someone please tell me how best to get in touch with the list
> administrator to try and figure out what is going on?  They contact me
> directly at maeder-cygml AT maeder DOT org.  
> 
> Or at the bare minimum disable any more mail from my account to the list.
> The list has been tortured enough....
> 
> Herb.
> 
> 
> P.S.  I'm hoping like hell that this message doesn't loop...
> 
> P.P.S.  Here is what I'm seeing in the headers in case anyone can enlighten
>         me as what is going on.
> 
> 
> >From message 1:
>   Received: from maeder.org (HELO maeder.org) (192.220.73.146)     by sourceware.org (qpsmtpd/0.31) with ESMTP; Thu, 23 Oct 2008 20:43:33 +0000
>   Received: (qmail 86029 invoked by uid 18834); 23 Oct 2008 20:43:31 -0000
> 
> >From message 2:
>   Received: from maeder.org (HELO maeder.org) (192.220.73.146)     by sourceware.org (qpsmtpd/0.31) with ESMTP; Thu, 23 Oct 2008 20:50:13 +0000
>   Received: (qmail 86029 invoked by uid 18834); 23 Oct 2008 20:43:31 -0000
> 
> >From message 3:
>   Received: from maeder.org (HELO maeder.org) (192.220.73.146)     by sourceware.org (qpsmtpd/0.31) with ESMTP; Thu, 23 Oct 2008 21:10:13 +0000
>   Received: (qmail 86029 invoked by uid 18834); 23 Oct 2008 20:43:31 -0000
> 
> 
> The key thing to note is that the time stamp on the second line of each
> message is exactly the same (i.e. I sent the message only once and it
> fired off only one qmail pid).  The first line is when the message
> subsequently gets received by sourceware.org, the timestamps for each new
> message are different.
> 
> At first, it would appear that maeder.org is sending the message to
> sourceware.org repeatedly.  But since the messsage must be coming from
> sourceware.org, there is also the possibility that sourceware.org only
> received the message once, but is passing the same message on at whacky 
> 7-40 minute intervals.  Having someone look at the mail logs on 
> sourceware.org would certainly help.
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

----- End forwarded message -----

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/